ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002871ClearOSapp-dhcp - DHCP Serverpublic2015-05-25 09:472016-12-16 14:04
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0002871: Update local MAC address database
DescriptionAlso update in Network Map.

Note: Before closing, always clone this bug for the next release.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001747closedpbaldwin Update local MAC address database 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-05-25 09:47 pbaldwin New Issue
2015-05-25 09:47 pbaldwin Status new => assigned
2015-05-25 09:47 pbaldwin Assigned To => pbaldwin
2015-05-25 09:47 pbaldwin Issue generated from: 0001747
2015-05-25 09:47 pbaldwin Relationship added related to 0001747
2015-11-22 20:36 pbaldwin Target Version 7.2.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-05 20:10 pbaldwin Status assigned => resolved
2016-12-05 20:10 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-05 20:10 pbaldwin Resolution open => fixed
2016-12-05 20:10 pbaldwin Issue cloned: 0011371
2016-12-16 14:04 pbaldwin Status resolved => closed